﻿ul li a#special {
    color: #fff;
    background-color: red !important;
}

.bottom-text { margin-bottom: 5px; margin-top: 0;  } 

a {
    color: #FF0000;
}

    a:hover {
        color: red;
    }

p {
    font-size: 18px;
}

.text-center {
    text-align: center;
}

span.red {
    color: #d61717;
    font-weight: 700;
}

::-webkit-input-placeholder {
    color: #333;
}

#contact .contact form .form {
    color: #333;
}

.header-video {
    width: 30%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px !important;
}

#features ul.features-mobile li.feature-box .feature-texts p.box-desc {
    font-size: 17px;
}

#features ul.features-mobile {
    padding-top: 40px;
}

section#facts { margin-top: -235px; margin-bottom: 75px; border-bottom: 1px solid gray; }

.testimonials { padding: 30px 0 30px; background-color: #333; }

#features ul.features-mobile li.feature-box { min-height: 30%; }


.uppercase.semibold { margin-bottom: 0; }
/*#address .address-soft { background-color: none; }
#address .address-soft:after { background-image: url('../images/us-flag.gif'); content: ""; opacity: 0.5; top: 0; bottom: 0; left: 0; right: 0; position: absolute; z-index: -1; background-repeat: no-repeat; }*/